AgentGroups:
  - &exchange 1
  - &forecaster 6

Contracts:
  - SenderId: *exchange
    ReceiverId: *forecaster
    ProductName: GateClosureInfo
    FirstDeliveryTime: -30
    DeliveryIntervalInSteps: 3600
